body { background-color: #fc0; text-align: center; margin: 0px; color: #333; font-size: 11px; font-family: Arial, Helvetica, Verdanda, Sans-serif; }


a:link, a:visited  { color: #369; text-decoration: underline; }
a:hover, a:visited:hover { color: #69c; text-decoration: underline; }

a.sin:link, a.sin:visited { text-decoration: none; }
a.sin:hover, a.sin:visited:hover { text-decoration: underline; }

a.puntual:link, a.puntual:visited { color: #c00; }
a.puntual:hover, a.puntual:visited:hover { text-decoration: underline; color: #69c; }

#cabeceira { width: 770px; text-align: left; margin: 10px auto 0px auto; }
/* #logo { width: 203px; \width: 154px; w\idth: 203px; margin: 0px; float:left; 
background: #fc0 url(../imx/logo.gif) no-repeat 0px 0px; text-align: left; } */
#menu { width: 567px; \width: 616px; w\idth: 567px; float:left; margin: 0px; }
#utilidades { text-align: right; margin: 0px; color: #369; }
#utilidades a:link, #utilidades a:visited { color: #369; text-decoration: none; }
#utilidades a:hover, #utilidades a:visited:hover { color: #036; text-decoration: underline; }

#imaxesportada { width: 750px; height: 205px; margin: 10px auto 10px auto; text-align: center; }

#corpoportada { width: 770px;  margin: 0px auto 0px auto; text-align: left; }
#corpounico { width: 770px; background: #fc0 url(../imx/fondoclaro.gif) repeat-y 0px 5px; margin: 5px auto 0px auto; text-align: left; }
#corpointerior { width: 770px; background: #fc0 url(../imx/fondointerior.gif) repeat-y 0px 5px; margin: 5px auto 0px auto; text-align: left; }
#corpoaboiante { margin: 20px; text-align: left; }

#c_esquerda { width: 170px; \width: 205px; w\idth: 170px; margin: 5px 0px 0px 0px; float: left; text-align: left; padding: 0px 35px 0px 0px; }
#c_central { background-color: #efefcc; width: 360px; margin: 0px 10px 0px 0px; float: left; text-align: left; padding: 0px; }
#c_centralunica { background-color: #efefcc; width: 564px; margin: 5px 0px 0px 0px; float: left; text-align: left; }
#c_dereita { width: 195px; margin: 5px 0px 0px 0px; float: left; text-align: left; padding: 0px; }
#c_unica { background-color: #efefcc; width: 770px; margin: 5px 0px 0px 0px; float: left; text-align: left; }


#pepaxina { width: 770px; margin: 10px auto 20px auto; text-align: left; clear:both; padding: 5px 0px 0px 0px; }
#copy { width: 300px; text-align: left; font-size: 10px; color: #666; text-transform: uppercase; padding: 0px; float:left; }
#pe { width: 470px; text-align: right; font-size: 11px; color: #666; padding: 0px; float:left; }

.e_amareloportada { background-color: #efefcc; width: 425px;  float: right; padding: 0px; margin: 10px 0px 10px 0px; }

.despregabres { margin: 0px 0px 10px 0px; padding: 10px 0px 10px 0px; }

.nada { display: none; }
.salto { clear: both; }
p.dereita { margin: 0px; text-align:right;}
div.noticias { margin: 0px 0px 0px 5px; }
.data { color: #69c; margin: 0px 0px 3px 0px; font-size: 11px; font-weight: normal; }
p.nota { margin: 0px 0px 10px 0px; }
address { margin: 0px 0px 0px 0px; padding: 5px 0px 20px 5px; border-left: 1px solid #efefcc; font-style: normal; } 
.centro { color: #369; text-transform: uppercase; }
b.azul { color: #369; }
.diaactividade { font-size: 12px; color: #369; font-weight: bold; }
.puntual { font-size: 12px; color: #c00; font-weight: bold;  text-transform: uppercase; }

.form { font-size: 11px; font-family: Arial, Helvetica, Verdanda, Sans-serif; background-color: #fff; color: #333; text-transform: none; margin: 0px; }
.formxeral { margin: 0px 0px 10px 0px; }

img.fotocentro { margin: 0px 0px 10px 0px; padding: 0px; width: 170px; border: 0px;} 
img.dereita { margin: 0px 0px 5px 10px; float: right; border: 0px; }

/*_________Menu_________*/
#opcionsmenu { float: left; margin: 5px 0px 0px 0px; text-align: right; padding: 0px; }
#opcionsmenu ul { border: 0px; padding: 0px; margin: 0px; list-style: none; }
#opcionsmenu ul li { float: right; height: 38px; margin: 0px 0px 0px 2px; padding: 0px; }
#opcionsmenu ul li a { display: block; height: 38px; }

#boton5 a { background: #69c url(../imx/boton0.gif) no-repeat 0px 0px; color: #fff; width: 58px; }
#boton5 a:hover, #boton5on { background: #fff url(../imx/boton0.gif) no-repeat 0px -38px; color: #69c; width: 58px; }
#boton4 a { background: #69c url(../imx/boton1.gif) no-repeat 0px 0px; color: #fff; width: 82px; }
#boton4 a:hover, #boton4on { background: #fff url(../imx/boton1.gif) no-repeat 0px -38px; color: #69c; width: 82px; }
#boton3 a { background: #69c url(../imx/boton2.gif) no-repeat 0px 0px; color: #fff; width: 98px; }
#boton3 a:hover, #boton3on { background: #fff url(../imx/boton2.gif) no-repeat 0px -38px; color: #69c; width: 98px; }
#boton2 a { background: #69c url(../imx/boton3.gif) no-repeat 0px 0px; color: #fff; width: 98px; }
#boton2 a:hover, #boton2on { background: #fff url(../imx/boton3.gif) no-repeat 0px -38px; color: #69c; width: 98px; }
#boton1 a { background: #69c url(../imx/boton4.gif) no-repeat 0px 0px; color: #fff; width: 134px; }
#boton1 a:hover, #boton1on { background: #fff url(../imx/boton4.gif) no-repeat 0px -38px; color: #69c; width: 134px; }
#boton0 a { background: #69c url(../imx/boton5.gif) no-repeat 0px 0px; color: #fff; width: 85px; }
#boton0 a:hover, #boton0on { background: #fff url(../imx/boton5.gif) no-repeat 0px -38px; color: #69c; width: 85px; }


#e_centros { width: 750px; \width: 770px; w\idth: 750px; height: 42px; margin: 0px auto 0px auto; padding: 3px 10px 3px 10px; background-color: #69c; text-align: left; }
#e_centros ul  { border: 0px; padding: 0px; margin: 0px; list-style: none; }
#e_centros ul li  { float: left; margin: 0px 10px 0px 0px; padding: 0px; }
#e_centros ul li.formulario { padding: 7px 0px 0px 10px; }
.selectportada { float: left; margin: 0px; padding: 0px; }

#axendas, #axendas_act { margin: 0px; padding: 0px; }
#axendas ul, #axendas_act ul { border: 0px; padding: 0px; margin: 0px; list-style: none; }
#axendas ul li, #axendas_act ul li { float: left; margin: 0px; padding: 20px 8px 5px 8px; border-right: 1px solid #fc0; color: #69c; }
#axendas ul li a { text-transform: uppercase; color: #69c; font-weight: bold; }
#axendas_act ul li a { color: #69c; font-weight: bold; }
#axendas ul li a:hover { text-transform: uppercase; color: #369; font-weight: bold; }
#axendas_act ul li a:hover { color: #369; font-weight: bold; }
#axendactiva { text-transform: uppercase; color: #69c; font-weight: bold; background-color: #fff; }
#axendactiva_act { color: #69c; font-weight: bold; background-color: #fff; }



/*_________Titulos_________*/
h1 { font-size: 18px; font-weight: normal; margin: 5px 3px 10px 5px;  color: #69c; }
h1.aboiante { background: transparent url(../imx/logopop.gif) no-repeat 5px 5px; font-size: 18px; font-weight: normal; margin: 0px 0px 10px 0px;  color: #69c; padding: 25px 0px 0px 140px; text-align: left; height: 47px; \height: 22px; h\eight: 47px; border-bottom: 1px solid #69c;}
h1.axendas { font-size: 14px; font-weight: normal; margin: 5px 3px 10px 5px;  color: #69c; }
h2 { background: transparent url(../imx/fondotitazul.gif) no-repeat top right; color: #fff; font-size: 10px; height: 18px; \height: 14px; h\eight: 18px; padding: 4px 0px 0px 5px; text-transform: uppercase; font-weight: normal; margin: 10px 0px 5px 0px; }
h3.diaaxenda { background-color:#ffdc66; color: #369; font-size: 12px; padding: 5px 0px 2px 8px; font-weight: normal; margin: 0px; }
h3#centroactivo { background-color:#fff; color: #369; font-size: 12px; padding: 15px 0px 5px 8px; font-weight: normal; margin: 0px; text-transform: uppercase; }
h2.convocatorias, h4.activos { width: 110px; }
h2.actividades { width: 90px; }
h2.avisos { width: 61px; }
h2.axenda { width: 63px; }
h3 { color: #369; font-size: 12px; margin: 3px 0px 3px 0px; }
h4 { background: transparent url(../imx/fondotitclaro.gif) no-repeat top right; color: #369; font-size: 10px; height: 18px; \height: 14px; h\eight: 18px; padding: 4px 0px 0px 5px; text-transform: uppercase; font-weight: normal; margin: 0px; }
h4.visitados{ width: 120px; }
h4.enderezo, h4.mes  { width: 70px; }
h4.enactivo { width: 140px; }
h4.espazos, h4.ligazons { width: 68px; }
h4.clubes { width: 61px; }
h4.asociacions, h4.documentos { width: 90px; }


/*_________T�boas_________*/
.noticiasportada { margin: 0px; width: 100%; border-spacing: 0px; }
.noticiasportada tr { vertical-align: top; text-align: left; }
.noticiasportada td { padding: 0px 5px 0px 0px; margin: 0px; font-size: 11px; }
td.borde { border-left: 1px #69c solid; }

#calendario { margin: 0px 0px 10px 0px; padding: 0px; border: 0px; width: 193px; border-spacing: 1px; font-size: 11px; border: 1px solid #999; background-color: #ffdc66; }
#calendario td { padding: 1px 0px 1px 0px; margin: 0px; border: 0px; vertical-align: top; text-align: center;  color: #666; }
#calendario th { text-align: center; background-color: #69c; color: #fff; }
#calendario .ano { padding: 1px; margin: 0px; border: 0px; vertical-align: top; text-align: center; color: #69c; font-size: 11px; background-color: #ffcc00; }
#calendario .mes { padding: 1px; margin: 0px; vertical-align: top; text-align: center; font-size: 13px; color: #69c; }
#calendario .festivo { background-color: #ffcc00; }
#calendario a:link, #calendario a:visited  { color: #69c; text-decoration: none; font-weight: bold; }
#calendario a:hover, #calendario a:visited:hover { color: #369; text-decoration: underline; font-weight: bold; }

#horario { width: 550px; margin: 0px 5px 0px 5px; border-spacing: 0px; border-top: 1px solid #fc3; border-right: 1px solid #fc3;  font-size: 11px; }
#horario tr { vertical-align: top; text-align: center; }
#horario td { padding: 2px; margin: 0px; font-size: 11px; border-bottom: 1px solid #fc3; border-left: 1px solid #fc3; background-color: #ffdc66;}
#horario th { text-align: left; border-bottom: 1px solid #fc3; border-left: 1px solid #fc3;  }
#horario th.dia { text-align: center; border-bottom: 1px solid #fc3; border-left: 1px solid #fc3;  background-color: #ffdc66; color: #69c; padding: 3px 4px 3px 4px; }

#horario th.tipoactividad { text-align: left; border-bottom: 1px solid #fc3; border-left: 1px solid #fc3;  background-color: #ffdc66; color: #369; padding: 3px 4px 3px 4px; text-transform: uppercase;}
#horario td.sindatos { background-color: #efefcc; }
#horario td.diapuntual { background-color: #efefcc; text-align: left; padding: 4px 2px 4px 2px; }

.t_despregabres { margin: 0px; border-spacing: 0px; float: right; }
.t_despregabres tr { vertical-align: top; text-align: right; }
.t_despregabres td { padding: 0px 10px 0px 0px; margin: 0px; font-size: 11px; }

.t_formulario { margin: 0px; border-spacing: 0px; }
.t_formulario tr { vertical-align: middle; text-align: left; }
.t_formulario td { padding: 3px 10px 3px 0px; margin: 0px; font-size: 11px; }

.t_publicacions { margin: 0px 0px 20px 0px; border-top: 1px solid #ffcc00; width: 100%; border-spacing: 0px; font-size: 11px; }
.t_publicacions td { padding: 6px 0px 6px 0px; background-color: #efefcc; border-bottom: 1px solid #ffcc00; }


/*_________Listas_________*/
ul.avisos { margin: 0px 0px 0px 5px; padding: 0px; list-style-type: none; color: #369; }
ul.avisos li { padding: 0px 0px 3px 0px; }

#c_central ul.lista, #c_centralunica ul.lista { margin: 0px; padding: 0px; list-style-type: none; }
#c_central ul.lista li, #c_centralunica ul.lista li { background-image: url(../imx/item.gif); background-repeat: no-repeat; background-position: 0px 6px; padding: 2px 0px 2px 10px; margin: .1em 0px; }


.listacentros { padding: 3px 5px 3px 5px; border-top: 1px solid #fc0; font-size: 11px; margin: 0px; color: #666; float: left; width: 271px; height: 30px; border-right: 1px solid #fc0; }
/*.centros dd { padding: 0px 3px 5px 15px; font-size: 11px; color: #666; margin: 0px;}*/

.datoscentro { margin: 0px; padding: 5px 5px 0px 0px; border-top: 1px solid #fc0; }
.datoscentro dt { padding: 3px; font-size: 12px; margin: 0px; color: #369; }
.datoscentro dd { padding: 0px 3px 10px 15px; font-size: 11px; color: #333; margin: 0px; border-bottom: 1px solid #fc0; }

.lista { margin: 0px 0px 20px 0px; padding: 0px; border-left: 1px solid #efefcc; }
.lista dt { padding: 5px 0px 0px 5px; margin: 0px; font-weight: bold; color: #369;}
.lista dd { padding: 0px 0px 0px 10px; font-size: 11px; margin: 0px;}

.centrosol { margin: 0px; padding: 2px 0px 20px 0px; border-left: 1px solid #efefcc; color: #369; }
.centrosol li { padding: 2px 0px 0px 0px; font-size: 11px; margin: 0px 0px 0px 25px; \margin: 0px 0px 0px 30px; ma\rgin: 0px 0px 0px 25px; }

ul.relacionados { list-style-type: none; margin: 0px 0px 0px 0px; padding: 2px 0px 20px 5px; border-left: 1px solid #efefcc; font-style: normal; } 
ul.relacionados li { padding: 2px 0px 0px 0px; margin: 0px 0px 0px 5px; }

ul.actividades { margin: 0px; padding: 2px 0px 20px 0px; border-left: 1px solid #efefcc; color: #369; list-style-type: none; }
.actividades li { padding: 2px 0px 0px 0px; font-size: 11px; margin: 0px 0px 0px 5px; }

ul.actividades_ax { margin: 0px; padding: 2px 0px 10px 0px; border-left: 1px solid #efefcc;  list-style-type: none; }
.actividades_ax li { padding: 1px 0px 2px 0px; font-size: 11px; margin: 0px 0px 0px 48px; text-indent: -45px; line-height: 15px; }